<!DOCTYPE html>
<html lang="en">
    <head>
        <title>문제4</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="css/style.css" rel="stylesheet">
    </head>
    <body>
        <form>
        <fieldset>
            <legend>납품자 정보</legend>
            <p><label>1.납품자명 : </label>
                <input type="text" name="납품자"></p>
            <p><label>2.email : </label>
                <input type="text" name="email" id="email" placeholder="answer@naver.com"></p>
            <p><label>3.홈페이지 : </label>
                <input type="text" name="homepage" id="homepage" placeholder="https://"></p>
            <p><label>4.지역 : </label>
                <select name="localed">
                    <option value="lo" selected>인천</option>

                </select>
        </fieldset>
    </form>
    <form>
        <fieldset>
            <label><li>상품명 : </label>
            <input type="text" id="상품"></li>
            <label><li>납품수량 : </label>
            <input type="text" placeholder="최소 100"></li>
            <label><li>납품등급 : </label>
            <input type="range" name="point" min="0" max="100" step="10"></li>
            <label><li>기타사항 : </label>
            <textarea cols="20" rows="3"></textarea> </li>
        </fieldset>
        <input type="submit">
    </form>
    </body>
</html>